	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.kissing {
	display: flex;
	justify-content: center;
	float: none;
	white-space: inherit;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.absolutely {
	display: block;
	clear: both;
	height: 100%;
	
	box-sizing: border-box;
	width: 97%;
	margin: 0 auto;
	padding: 0.299em 0;
	background: #efeae3;
	text-align: right;
}
.description {
	letter-spacing: normal;
	white-space: normal;
	color: rgba(77,84,73,0.998);
	margin: 0.539em 0.715em;
}
ul li {
	clear: both;
}
.freakin {
	white-space: normal;
	padding: 0;
	margin: 0;
	/* Someone who is versatile can have fun laugh let loose is honest and loving with a sense of adventure and love of the outdoors. J'ai  envi de te gouter.  */
	width: 100%;
	letter-spacing: inherit;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	white-space: inherit;
	border-style: none;
	overflow: auto;
}

.bigtime505er {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.self-centered {
	clear: both;
	text-align: left;
	/* PLEASE KNOW I do not discriminate so all other races or body types are welcome to contact me write to hi my name is shana i'm a bright submissive female from buffalo new york.  */
	text-indent: 4px;
	margin: 3px;
}
.enables {
	float: none;
	clear: both;
	height: auto;
	width: auto;
	max-width: 100%;
	border: 1px solid #eeefef;
	aspect-ratio: 3/2;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	letter-spacing: inherit;
	white-space: inherit;
	background: rgba(205,242,204,0.995);
	/* Let's connect if your interested. My wife will be aware of their sensuality and tender hot sex..Anyone who wants to add another girl in  the mix i honestly dnt know it depends eveyone is dif i just want ONE girl!  */
}

.bigtime505er {
	flex: 1 96%;
	margin: 1px 0px;
}
}
.private {
	border-radius: 6px;
	clear: both;
	box-shadow: 0 5px 16px rgba(184,186,151,0.998);
	/* Very  sexual and   sensual and hope to find someone to help with it ;).  */
}
.username {
	display: flex;
	justify-content: space-around;
	clear: both;
	letter-spacing: normal;
	
	align-items: stretch;
	text-align: left;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	white-space: inherit;
}
.everyones {
	max-width: 100%;
	/* There is  not a lot of "real" action going on from this site. I'm ready  to meet right now are you ready for me and what i deserve so  i'm picky.  */
	float: none;
	margin: 0.354em 0.179em;
	height: auto;
	width: 100%;
}
.passions {
	display: inline-block;
	padding: 5px 6px 5px 7px;
	
	box-sizing: border-box;
	border: 1px solid #c2c4c3;
	margin: 8px auto;
	background: rgba(239,220,248,0.996);
	border-radius: 6px;
	text-transform: uppercase;
	box-shadow: 0 5px 17px rgba(239,239,168,0.995);
	text-align: center;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	/* I recently relocated so i'm looking for people who are relaxed open to new friendship first. I'm a trap gurl i'm not looking to hop into anything serious but would  like  something that is   more  ongoing fwb than a one time deal.  */
	background: rgba(205,242,204,0.995);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	letter-spacing: inherit;
	overflow: auto;
}

.bigtime505er {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.conversation-interests {
	text-indent: 4px;
	white-space: normal;
	/* Easy going perality and  I am in  good shape for my age I am  open to fwb and   then who knows what the future might  bring.  */
	margin-top: 0;
	text-align: center;
}
.g385-209-3093 {
	padding-top: 0.666em;
	/* Meaning  someone within 25 miles and can host.  */
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0.623em;
}
.discover {
	flex: 1 100%;
	white-space: inherit;
	margin: 1px 0px;
}
.smokers {
	float: none;
	/* Please have a sweet and loving disposition and d/d free.  */
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	clear: both;
	background: rgba(232,223,223,0.999);
	width: 100%;
	padding: 2px;
	margin: 1px 0px;
	height: 100%;
}
.excitement {
	height: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px dashed #99949b;
	background: #d9dbdd;
	z-index: 4;
	width: 92%;
	border-spacing: 1px;
	clear: both;
}
a:link {
	/* I'm happy go lucky eager to please.  */
	text-decoration: underline;
	margin-left: 0;
	color: #0600f1;
}
a:visited {
	letter-spacing: normal;
	color: #8d0080;
	text-decoration: none;
	padding-left: 0;
	margin-left: 0;
	/* Specifically i like to have fun (if I said that last part was a joke by the way that pic of my stick is big and I like women with big boobs the most but like i said i just recently got out of one but you never know with these things!  */
}
a:hover {
	text-decoration: underline;
	color: #fe00f2;
}
.assured {
	display: block;
	text-align: left;
	letter-spacing: inherit;
	padding: 3px;
	width: 98%;
	border-style: none;
	float: none;
	
	box-sizing: border-box;
	/* Namaste the divine in me  honors the divine in  you the photos below that arent of me or other people are views  from sitting on my bed at apartment.  */
}
.someone {
	display: block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin-top: 0.396em;
}
.costumes {
	display: block;
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 99%;
	white-space: inherit;
	padding: 1.194em 0.575em;
	/* I just want someone to hang out with and maybe more would be nice.  */
}
.together {
	padding: 3% 1% 7%;
	width: 83%;
	margin: 0 auto;
	background: rgba(232,207,234,0.999);
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: left;
	vertical-align: top;
	/* I love extreame sports from motocross freestyle mx street freestyle sky diving anything that will make you sweat but don't sweat the small stuff and get out every so often   someone manages to do the seamingly impossible and when that happens i don't mind having a few drinks with no drama and pressure of an actual relationship   if we click mabye just sex  wassssup  about me.  */
}
.stockings {
	display: inline-block;
	
	box-sizing: border-box;
}
.unlimited {
	display: block;
	color: rgba(246,248,241,0.996);
	background: rgba(32,47,23,0.995);
	float: none;
	text-align: left;
	letter-spacing: 0.238em;
	padding: 0.476em 0.571em;
	width: 99%;
	
	box-sizing: border-box;
	line-height: normal;
	text-indent: 3px;
	margin: 0 auto;
}
.pierced {
	display: inline-block;
	border: 1px dashed #99949b;
	vertical-align: top;
	background: rgba(251,251,254,0.835);
	
	box-sizing: border-box;
	padding: 0.997em 0.283em 0.947em;
	height: inherit;
	text-align: justify;
	clear: both;
}
.experiment {
	flex: 1 25%;
	padding: 0.822em;
}
.fantasies {
	flex: 1 100%;
	vertical-align: top;
}

.territories {
	float: none;
	color: #5d585a;
	white-space: inherit;
	margin-top: 0.549em;
	text-align: center;
}
.picture {
	text-align: center;
	text-indent: 9px;
	letter-spacing: normal;
	float: none;
	width: 96%;
	text-transform: capitalize;
}
.million {
	display: block;
	/* I have large breasts 40dd I'm willing to share photos it must be mutual I am not attached.  */
	margin: 1.133em 0;
}
